@font-face {
  font-family: "iconfont"; /* Project id 3232059 */
  src: url('iconfont.woff2?t=1660554360207') format('woff2'),
       url('iconfont.woff?t=1660554360207') format('woff'),
       url('iconfont.ttf?t=1660554360207') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 1.6rem;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-file-download1:before {
  content: "\e603";
}

.icon-file-download:before {
  content: "\e683";
}

.icon-shoucang3:before {
  content: "\e8c6";
}

.icon-fanhui:before {
  content: "\e625";
}

.icon-youjiantou:before {
  content: "\e6ab";
}

.icon-file-pdf:before {
  content: "\e7b8";
}

.icon-jianhao:before {
  content: "\e729";
}

.icon-user1:before {
  content: "\e626";
}

.icon-caidan:before {
  content: "\eaf2";
}

.icon-bofang2:before {
  content: "\e624";
}

.icon-xiazai-wenjianxiazai-05:before {
  content: "\e855";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-weixin:before {
  content: "\e602";
}

.icon-facebook:before {
  content: "\e638";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-more:before {
  content: "\e656";
}

.icon-loufang:before {
  content: "\e64f";
}

.icon-xiaoxi:before {
  content: "\e618";
}

.icon-home:before {
  content: "\e6ac";
}

.icon-user:before {
  content: "\e7ae";
}

.icon-Dmoxingx:before {
  content: "\e62c";
}

.icon-sousuo:before {
  content: "\e8ba";
}

.icon-shoucang2:before {
  content: "\e623";
}

.icon-shoucang1:before {
  content: "\e8b9";
}

.icon-bofang1:before {
  content: "\e87c";
}

.icon-shijian:before {
  content: "\e8a9";
}

.icon-yonghu:before {
  content: "\e640";
}

.icon-home-filling:before {
  content: "\e68d";
}

.icon-shoucang:before {
  content: "\e86d";
}

.icon-gouwuche:before {
  content: "\e63f";
}

.icon-shanchu3:before {
  content: "\e8b6";
}

.icon-shanchu1:before {
  content: "\e66f";
}

.icon-shanchu:before {
  content: "\ec7b";
}

.icon-quxiao:before {
  content: "\e622";
}

.icon-shanchu2:before {
  content: "\e601";
}

.icon-erweima:before {
  content: "\eaf1";
}

.icon-chakan:before {
  content: "\e68a";
}

.icon-xiugai:before {
  content: "\e66e";
}

.icon-xitongfanhui:before {
  content: "\e697";
}

.icon-zhankai:before {
  content: "\e60a";
}

.icon-weizhi:before {
  content: "\e62e";
}

.icon-shouji:before {
  content: "\e6c7";
}

.icon-919caidan_xiuli:before {
  content: "\e684";
}

.icon-rili:before {
  content: "\e600";
}

.icon-fangzi:before {
  content: "\e8ff";
}

.icon-24gl-gear:before {
  content: "\e9ba";
}

.icon-meiyuan:before {
  content: "\e621";
}

.icon-xiajiantou1:before {
  content: "\e62b";
}

.icon-bofangqi-bofangshu:before {
  content: "\e66d";
}

.icon-wechat:before {
  content: "\e6ba";
}

.icon-xiazai:before {
  content: "\e613";
}

.icon-bofang:before {
  content: "\e636";
}

